Commit 6e2bac26 authored by Andreas Marek's avatar Andreas Marek

Change error code in ELPA_INIT

parent 39467e87
......@@ -783,7 +783,7 @@ module elpa_api
error = ELPA_OK
else
write(error_unit, "(a,i0,a)") "ELPA: Error API version ", api_version," is not supported by this library"
error = ELPA_ERROR
error = ELPA_ERROR_API_VERSION
endif
end function
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment